---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.1-aarch64-uefi-tiny-vm-aws
name: alpine-3.21.1-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T04:28:47.263816'
uploaded: '2025-01-07T04:31:06.121270'
imported: '2025-01-07T04:36:30.786293'
import_id: ami-019ff24cda4d559e9
import_region: us-west-2
signed: '2025-01-07T04:36:42.054213'
published: '2025-01-07T18:12:38.195205'
released: '2025-01-07T04:44:30.512794'
artifacts:
  ap-south-2: ami-0bc19edb13c8fe067
  ap-south-1: ami-0bcd76d73489547ad
  eu-south-1: ami-0d71942184a92d15f
  eu-south-2: ami-06293d896455c6a5f
  me-central-1: ami-00aadbc0710316ebb
  il-central-1: ami-06014f3d58c6e04eb
  ca-central-1: ami-04f23475e7fd990a4
  eu-central-1: ami-03e95d6a1abec6bc1
  eu-central-2: ami-02a772d7fa2e864e1
  us-west-1: ami-0b7f9dc24aa4d5b8e
  us-west-2: ami-019ff24cda4d559e9
  af-south-1: ami-08580a02802f5a279
  eu-north-1: ami-0c66738e8b89f7eeb
  eu-west-3: ami-04d680570a4cd136a
  eu-west-2: ami-053321d0f1563032f
  eu-west-1: ami-0dc4eee200d001f5b
  ap-northeast-3: ami-08487f3779af5230b
  ap-northeast-2: ami-0bfedfe21000f0636
  me-south-1: ami-0fae0aee00c4baa38
  ap-northeast-1: ami-03d39cfd1d13c0e31
  sa-east-1: ami-0679a68977ed66092
  ap-east-1: ami-0d9adc43a493f0b83
  ap-southeast-1: ami-04933092f5a484549
  ap-southeast-2: ami-001ad66f599b4212f
  ap-southeast-3: ami-0a04192e4d7ecf686
  ap-southeast-4: ami-008bbc798e289db94
  us-east-1: ami-0df2a3ba0a1028db5
  us-east-2: ami-0e2bb4e8d3f42f3d5
metadata_updated: '2025-01-07T18:12:38.220865'
